.search-icon, .dd-search-submit-button, .legacy-button, 
#dd_search, input#edit-submit-1.form-submit, input#edit-keywords.form-text, 
input#edit-keywords.form-text.apachesolr-autocomplete.unprocessed
{
   background:transparent;
   border:none;
}
.page-content ul {
   padding-left:3em;
}
.page-right .page-sidebar .term-nav h2.block-title {
   border-top:1px solid #eee;
}
.page-right .page-sidebar .term-nav h2.no-bar{
    border-top:none;
}
.slo-menu {
   font-size:.95em;
}
div#books fieldset {
   border:none;
   margin-left:0;
   padding-left:0;
   vertical-align:top;
}
div#books fieldset img, div#books table td img {
   border:1px solid #eee;
   float:left;
   max-width:115px;
   padding:10px 10px 15px 10px;
}
div#books fieldset br.clearall, div#books table td br.clearall {
   display:none;
}
div#books table td img {
   margin-bottom:40px;
   margin-right:15px;
}
p.intlinks {
   text-align:center;
}
@media only screen and (max-width: 640px){
	h1 {font-size:24px;
        }
        div.narrow-col {
                float:left;
                padding-right:25px;
                width:200px;
	}
	div.narrow-col p:first-child {
		margin-top:0;
	}
	div.wide-col {
                margin-left:220px;
        }
}
.horiz-nav ul {
    list-style:none;
}
img[src$="arrow_external.gif"] {display:inline;}
img[src$="pdf.gif"] {display:inline;}

/* internship virtual quiz */
#quiz label {vertical-align:top;padding-top:5px;}
#quiz li:last-child {margin-top:2px;}
#quiz label {font-weight:normal;}
#quiz ul {list-style-type:none;padding-left:0;}
#quiz ul li {margin-bottom:1em;}

.text-button {
    background-color: #0471d5;
    padding: .5em 1em;
    color: #fff;
    text-decoration: none;
    border:none;
    font-size: 1.2em;
    line-height: 2.2em;
}
.text-button:hover {
    cursor:pointer;
    background-color: #0055a2;
}

/* set width of first column in schedules table */
th.expand {
    width:6em;
}
.footable > tbody > tr > td {
    padding: 4px;
}
.footable td:first-child {
    min-width:7em;
}
.menu-header {
    padding:10px 0 0;
    border-bottom:0;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.5;
    text-transform: uppercase;
    letter-spacing: normal;
    color:#363636;
    text-decoration:none;
    cursor:default;
}
.menu-header:first-child {
    padding:0;
}
table#recentposts {
    margin-bottom:25px;
}
table#recentposts td:first-child {
    min-width:20em;
}
main.page-content {
    margin-bottom:25px;
}
.footprint {
    min-height:663px;
}
li.mlis-advisor {
    max-width:300px;
    background:#0055a2;
    margin-top:40px !important;
}
li.mlis-advisor h2 {
    font-size:1em;
    padding:0 1em 1em 1em;
}
li.mlis-advisor h2 a {
    color:#ffffff;
}
div#second_content h1 {
    margin-top:20px;
}
table#grading-scale, table#grading-scale td {
    border:1px solid #ddd;
}
table#grading-scale, table#grading-scale td {
    border-collapse:collapse;
}
table#grading-scale td {
    padding:10px;
}
table.dd-table {
    display: inline-block;
    width: auto!important;
    max-width: 100%;
    overflow: auto;
    border-spacing: 10px;
    border-collapse: separate;
    background-color: #fff;
    box-sizing: border-box;
    transition: opacity .2s ease-in-out;
}
table.dd-table tbody tr {
    transition: all .2s ease-out;
    background-color: #ebebeb;
}
table.dd-table th {
    font-weight: 500;
    line-height: 1.2;
    background-color: #0055a2;
    color: #fff;
}
table.dd-table td {
    padding:20px 25px;
}
table.dd-table td span.td-title {
    display:block;
    font-weight:700;
}
blockquote.topics {
    font-size:1em;
    font-weight:400;
    padding:10px 20px;
    margin: 0 20 px;
    line-height:1.33;
    border-left:5px solid #eee;
}
/* Hide default blockquote background image */
blockquote.topics::before {
    opacity:0;
}
/* Print styles 2019-05 */
@media print {
 
    @page {
    margin: 1cm 1cm 2cm;
    }    
    aside, footer, span.footprint, p.intlinks {display:none;}
    img[src*="arrow"], img[src*="pdf"] {display:none;}
    form#search_iship {display:none;}
    div.advising-nav {display:none;}
    div.no-print {display:none;}
    h1,h2,h3,h4,h5,p,li,td {font-size:95%;}
    table { display:block;page-break-inside:auto;}
    tr { page-break-inside:avoid; page-break-after:auto;}
    td {vertical-align:top;}
    a[href*="accessibility-policy"]:after {
      content: " (" attr(href) ")";
    }
    a[href*="/aec/"]:after {
      content: " (" attr(href) ")";
    }
    p a {word-wrap: break-word;}
    .button-toolkit {text-align:left;}
    p.int-nav {display:none;}
}
/* background correction 2019-07 */
@media only screen and (max-width: 1200px){
    .footprint {display:none;}
    .page-footer {position:relative;}
}
